@charset "utf-8";
/* CSS Document */


body{
	background-image:url(../images/gid-update-bg.jpg);
	background-attachment:fixed;
	background-size:cover;
	background-position:top center;
}
#wrapper{
	max-width:1000px;
	margin:0 auto;
	
}
#container{
	box-shadow:0px 0px 2px #666;
	background-color:#FFF;
	padding:1px 0px;
}
#header{
	margin:20px;
	height:250px;
	background-image:url(../images/notice-title.png);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}
#introduction{
	margin:20px;
	color:#333;
	border:1px dashed #999;
	padding:15px;
	background-color:#FFF9EE;
}
#footer{
	margin:20px;
	height:100px;
	border-top:1px solid #999;
	color:#999;
	font-size:12px;
	padding:5px 0px 0px 0px;
}
#top-button-title, #top-button-title-old{
	background-color:#F80;
	color:#FFF;
	padding:3px;
	margin:20px;
	margin-bottom:3px;
}
#top-button-title-old{
	background-color:#999;
}

#top-button-group, #top-button-group-old{
	padding:0px 19px;
	margin-bottom:150px;
}
#top-button-group-old{
	margin-bottom:50px;
}
#top-button-group a, #top-button-group-old a{
	margin:1px;
	width:190px;
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	text-decoration:none;
	color:#333;
	overflow:hidden;
	
	text-align:center;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#top-button-group-old a{
	width:94px;
}
#top-button-group a span, #top-button-group-old a span{
	border:1px solid #CCC;
	display:block;
}
#top-button-group a:hover, #top-button-group-old a:hover{
	background: rgb(237,237,237); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 71%, rgba(242,242,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(71%,rgba(255,255,255,1)), color-stop(71%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(242,242,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(242,242,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */

}
.clear{
	clear:both;
}

.item-group{
	margin:20px;
	clear:both;
}
.item{
	width:440px;
	float:left;
	margin:30px 20px;
	margin-bottom:50px;
	
}
.item-title{
	color:#F80;
	border-bottom:1px solid #F80;
}
.item-pic{
	height:200px;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
}
.item-pic a{
	display:block;
	height:100%;
	width:100%;
}
.focus-item{
	background-color:#FFFCDD;
}

@media only screen and (max-width: 1020px), only screen and (max-device-width: 1020px) {
	body{
		margin:0px;
	}
	#wrapper {
		margin:0px;
		max-width:100%;
		min-width:300px;
	}
	#header{
		margin:10px;
		height:200px;
	}
	#introduction{
		margin:10px;
	}
	#top-button-title, #top-button-title-old{
		margin:10px;
	}
	#top-button-group, #top-button-group-old{
		padding:10px;
	}
	#top-button-group a, #top-button-group-old a{
		width:12.5%;
		margin:0px;
	}
	.item{
		width:100%;
		margin:0px;		
		padding-button:150px;
	}
	.item-pic{
		height:350px;
		
	}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
	#header{
		height:80px;
	}
	.item-pic{
		background-position:top center;
		height:200px;
	}
	#top-button-group a, #top-button-group-old a{
		width:25%;
	}
}
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	#top-button-group a, 	#top-button-group-old a{
		font-size:13px;
	}
}
